@charset "utf-8";

.clearer {
	width: 100%;
	clear: both;
	float: none;	
}
#leadmagnet {
	width: 100%;
	height: 500px;
	background: url(../images/cddesignbook-bg.jpg);
	background-position: center;
	background-size: cover;
}
#leadmagnet-content {
	width: 80%;
	max-width: 1280px;
	height: 200px;
	margin: 0 auto;
	padding: 130px 0;	
}
#leadmagnet-image {
	width: 20%;
	max-width: 200px;
	float: left;	
}
#leadmagnet-image img {
	width: 100%;	
}
#leadmagnet-leftcontent {
	float: left;
	width: 35%;
	height: 200px;
	margin-left: 50px;	
}
#leadmagnet-rightcontent {
	float: right;
	width: 35%;
	height: 200px;
	color:#fff;
	font-family: 'Karla', sans-serif;	
}
#leadmagnet-leftcontent h2, #leadmagnet-leftcontent h6, #leadmagnet-leftcontent p, #checkbox-text {
	font-family: 'Karla', sans-serif;
	color: #fff;
}
#leadmagnet-leftcontent h2 {
	display: inline-block;
	margin-top: 20px !important;
	font-size: 32px;
	margin: 0;
}
#leadmagnet-leftcontent h6 {
	font-size: 24px;
	color: #d72a1c;
	margin: 5px 0 22px 0;
}
#leadmagnet-leftcontent p {
	font-size: 14px;
}
#checkbox-text {
	float: left;
	font-size: 11px;
	margin: 14px 0 0 10px;	
}
#checkbox-text a {
	color: #fff;
	text-decoration: underline;
}
#leadmagnet-rightcontent input {
	width: 94%;
    height: 25px;
    font-size: 14px;
    margin: 0 0 10px 0;
    padding: 10px 4%;
    float: left;
    background: #f3f4f5;
    color: #333333;
    border: none;	
}
#leadmagnet-checkbox {
    width: 20px !important;
    height: 20px !important;
    float: left;
    -webkit-appearance: none;
    background-color: transparent !important;
    border: 1px solid #ffffff !important;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 9px !important;
    border-radius: 0;
    display: inline-block;
    position: relative;
    margin-top: 10px !important;
	margin-bottom: 20px !important;
}
#leadmagnet-checkbox:checked:after {
    content: '\2714';
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 4px;
    color: #f3f4f5;
}
#checkbox-text {
	float: left;	
}
button {
	width: 100% !important;
    height: 45px;
    font-size: 14px;
    margin: 0 0 10px 0 !important;
    padding: 10px 4%;
    float: left;
    background: #d72a1c !important;
    color: #fff;
    border: none;
	transition: background 0.5s ease;
	font-weight:bold	
}
button:hover {
	background: #b70a0c;
	cursor: pointer;	
}

#leadmagnet-rightcontent center { 
	font-family: 'Karla', sans-serif;
	color:#d72a1c;
	font-size:12px;
	opacity:1
}

@media only screen and (max-width: 1159px) {
	#leadmagnet {
		height: auto;	
	}
	#leadmagnet-content {
		width: 60%;
		padding: 100px 0;
		height: auto;
	}
	#leadmagnet-image{
		width: 60%;
		max-width: 300px;
		height: 60%;
		margin: 0 auto;
		clear: both;
		float: none;
	}
	#leadmagnet-leftcontent {
		width: 100%;
		height: auto;
		clear: both;
		float: none;
		margin-left: 0;
		text-align: center;
		margin: 25px 0;
	}
	#leadmagnet-rightcontent {
		width: 100%;
		height: auto;
		clear: both;
		float: none;
	}
	#leadmagnet-leftcontent p {
		margin-top: 35px;
	}
}
@media only screen and (max-width: 559px) {
	#leadmagnet-content {
		width: 80%;	
		padding: 75px 0;
	}
	#checkbox-text {
		width: 80%;
		margin: 8px 0 0 10px;
	}
}

label { display:none !important }
span label { display:block !important; color:#fff; font-family: 'Karla', sans-serif; font-size:12px !important }
span label a { color:#fff }
span label a:hover { color:#d72a1c }

span input { width:30px !important; float:left; height:10px !important }
